New answers tagged

0

Plugin: https://github.com/vlasenkofedor/usergroup See README.md: in Main options the second "Remove the Name field. The name field will not be displayed. Will be replaced by the name from the mail"


1

Joomla 3.6.0 is a highly vulnerable version. It is very likely that the site is compromised, since hacks appeared in masses a day after the security release. Hackers could find the unsafe code easily by comparing the changes between the versions. A security fix for the vulnerability was introduced with 3.6.4, the vulnerability is present for Joomla versions ...


Top 50 recent answers are included